<?xml version="1.0" encoding="utf-8"?>

<thermal_sensor_mapping version="1.0">
    <sensor_mapping hisi_type="0"  hisi_name="cpu" mapped_node="/sys/class/thermal/thermal_zone21/temp"/>
    <sensor_mapping hisi_type="1"  hisi_name="pa" mapped_node="/sys/class/thermal/thermal_zone22/temp"/>
    <sensor_mapping hisi_type="9"  hisi_name="battery" mapped_node="/sys/class/thermal/thermal_zone15/temp"/>
    <sensor_mapping hisi_type="13"  hisi_name="rf_board" mapped_node="/sys/class/thermal/thermal_zone11/temp"/>
    <sensor_mapping hisi_type="22"  hisi_name="shell_frame" mapped_node="/sys/class/thermal/thermal_zone17/temp"/>
</thermal_sensor_mapping>
